منتديات احباب عرب  

العودة   منتديات احباب عرب > القسم التقني > الهاتف المحمول الجوال

مساعدة تكفوووووووووووووووون

عندما احاول ان اثبت fmsx_roms.sis يطلع لي رسالة مكتوب فيها غير قادر على التثبيت متوافق مع fmsx/s60 النسخة 1.08 مع العلم ان جوالي هو nokia 6630

إضافة رد
 
LinkBack أدوات الموضوع انواع عرض الموضوع
  #1  
قديم 05-19-2012, 07:59 AM
غربة و شوق غير متواجد حالياً
 
تاريخ التسجيل: Apr 2010
المشاركات: 20,922
معدل تقييم المستوى: 28
غربة و شوق is on a distinguished road
موضوع منقول مساعدة تكفوووووووووووووووون

عندما احاول ان اثبت fmsx_roms.sis
يطلع لي رسالة مكتوب فيها
غير قادر على التثبيت متوافق مع fmsx/s60 النسخة 1.08
مع العلم ان جوالي هو nokia 6630

المواضيع المتشابهه:

رد مع اقتباس
إضافة رد


الذين يشاهدون محتوى الموضوع الآن : 1 ( الأعضاء 0 والزوار 1)
 
أدوات الموضوع
انواع عرض الموضوع

تعليمات المشاركة
لا تستطيع إضافة مواضيع جديدة
لا تستطيع الرد على المواضيع
لا تستطيع إرفاق ملفات
لا تستطيع تعديل مشاركاتك

BB code is متاحة
كود [IMG] متاحة
كود HTML معطلة
Trackbacks are متاحة
Pingbacks are متاحة
Refbacks are متاحة


Privacy Policy سياسة الخصوصية |

Sitemap

الساعة الآن 05:44 PM.


Powered by vBulletin™ Version 3.8.7
Copyright © 2018 vBulletin Solutions, Inc. All rights reserved.
SEO by vBSEO